# positional fields
#(1) baseName
#(2) releaseName
#(3) compName
#(4) committedVersion
#(5) addDate
#(6) dropDate
#(7) lastUpdate
#(8) pathName
#(9) currentVersion
#(10) nuAddDate
#(11) nuDropDate
#(12) nuPathName
#(13) fmode (file mode)
#(14) fileType
#(15) changeType
#(16) workAreaName
#(17) partType
#(18) translation
#(19) transState
#(20) restricted
# -------------------------------------------------
# StanzaViewFormat

baseName         %1$s
pathName         %8$s
releaseName      %2$s
workAreaName     %16$s
compName         %3$s
lastUpdate       %7$s
currentVersion   %9$s
committedVersion %4$s
addDate          %5$s
dropDate         %6$s
nuAddDate        %10$s
nuDropDate       %11$s
nuPathName       %12$s
changeType       %15$s
fileType         %14$s
fmode            %13$s
partType         %17$s
translation      %18$s
transState       %19$s
restricted       %20$s
:
# StanzaViewColumn
baseName,releaseName,compName,committedVersion,addDate,dropDate,lastUpdate,pathName,currentVersion,nuAddDate,nuDropDate,nuPathName,fmode,fileType,changeType,workAreaName,partType,translation,transState,restricted
:
# TableViewFormat
%-44.44s %-15.15s %-15.15s %-15.15s %-20.20s %-20.20s %-10.10s %-10.10s %-6.6s %-10.10s %-10.3s
:
# TableViewColumn
nuPathName,releaseName,workAreaName,compName,currentVersion,committedVersion,nuDropDate,lastUpdate,changeType,partType,restricted
:
# TableViewHeader

nuPathName                                   releaseName     workAreaName    compName        currentVersion       committedVersion     nuDropDate lastUpdate change partType   restricted
-------------------------------------------- --------------- --------------- --------------- -------------------- -------------------- ---------- ---------- ------ ---------- ----------

:
